<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Profile Administration Service</Description>
		<Class>Personalisation</Class>
		<Name>ProfileAdministration</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Name>profileadministration-service</Name>
				<Version>2.2.0-3.7.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.personalisation</groupId>
					<artifactId>profileadministration-service</artifactId>
					<version>2.2.0-3.7.0</version>
				</MavenCoordinates>
				<GARArchive>profileadministration-service-2.2.0-3.7.0.gar</GARArchive>
				<PortType>
					<Name>gcube/personalization/profileadministration/ProfileAdministration</Name>
				</PortType>
			</Main>
			<Software>
				<Name>profileadministration-stubs</Name>
				<Version>2.2.0-3.7.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.personalisation</groupId>
					<artifactId>profileadministration-stubs</artifactId>
					<version>2.2.0-3.7.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>profileadministration-stubs-2.2.0-3.7.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

